---
name: Stella Treas
start_date: 2020-03-30
locality: San Francisco, CA
country: USA
role: <a href="/job-families/chief-executive-officer/chief-of-staff/">Chief of Staff</a>
reports_to: sid
picture: stellatreas.png
linkedin: stellatreas
twitter: streas
gitlab: streas
pronouns: she/her
departments:
- Chief of Staff Team
story: 'Stella loves operating at the intersection of strategy and operations for
  companies that exemplify how to live distinguished values. Naturally, she was thrilled
  to join GitLab. Some of her favorite things include sunshine, good food, warm cups
  of coffee, meeting new people, catching up with friends and travel (70+ countries
  visited). She spends most of her free time chasing her toddler.

'
